{ pkgs, lib, ... }: {
  programs.bash = {
    enable = true;
    enableCompletion = true;
  };

  programs.bash.bashrcExtra = ''
    eval "$(starship init bash)"
  '';
  
  programs.zoxide = {
    enable = true;
    enableBashIntegration = true;
    options = [
      "--cmd cd"
    ];
  };
}

